<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Opole Training</title>
    <link rel="stylesheet" href="css/style.css">
</head>
<body>
<header>

</header>
<section>
    <img src="img/logo.png"/>
    <h2>Reviewed topics</h2>
    <ol>
        <li>Data types</li>
        <li>Conditionals</li>
        <li>Loops</li>
        <li>Classes</li>
        <li>Inheritance</li>
        <li>Exceptions</li>
        <li>Functional programming</li>
		<li>Git</li>
    </ol>

</section>
</body>
</html>